@charset "UTF-8";
/* CSS Document */
/* Diseñado por Web Arte Digital*/
/* www.webartedigital.com.mx*/


/*Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*Fin Reset*/

	#gallery {
		position:absolute;
		margin-top:20px;
		
	}
	#gallery ul { list-style: none;}
	#gallery ul li { display:inline;}
	#gallery ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
		
		
	}

    	
	#gallery2 {
		position:absolute;
		margin-top:20px;
		margin-left:238px;
	
	}
	#gallery2 ul { list-style: none;}
	#gallery2 ul li { display:inline;}
	#gallery2 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery2 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
#gallery3 {
		position:absolute;
		margin-top:20px;
		margin-left:473px;
	
	}
	#gallery3 ul { list-style: none;}
	#gallery3 ul li { display:inline;}
	#gallery3 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery3 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}	
	
	
#gallery4 {
		position:absolute;
		margin-top:20px;
		margin-left:705px;
	
	}
	#gallery4 ul { list-style: none;}
	#gallery4 ul li { display:inline;}
	#gallery4 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery4 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		


#gallery5 {
		position:absolute;
		margin-top:250px;
		margin-left:0px;
	
	}
	#gallery5 ul { list-style: none;}
	#gallery5 ul li { display:inline;}
	#gallery5 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery5 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		


#gallery6 {
		position:absolute;
		margin-top:250px;
		margin-left:238px;
	
	}
	#gallery6 ul { list-style: none;}
	#gallery6 ul li { display:inline;}
	#gallery6 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery6 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		

#gallery7 {
		position:absolute;
		margin-top:250px;
		margin-left:473px;
	
	}
	#gallery7 ul { list-style: none;}
	#gallery7 ul li { display:inline;}
	#gallery7 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery7 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		

#gallery8 {
		position:absolute;
		margin-top:250px;
		margin-left:705px;
	
	}
	#gallery8 ul { list-style: none;}
	#gallery8 ul li { display:inline;}
	#gallery8 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery8 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		

#gallery9 {
		position:absolute;
		margin-top:480px;
		margin-left:0px;
	
	}
	#gallery9 ul { list-style: none;}
	#gallery9 ul li { display:inline;}
	#gallery9 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery9 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}	
	
	#gallery10 {
		position:absolute;
		margin-top:480px;
		margin-left:238px;
	
	}
	#gallery10 ul { list-style: none;}
	#gallery10 ul li { display:inline;}
	#gallery10 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery10 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		
	
	#gallery11 {
		position:absolute;
		margin-top:480px;
		margin-left:473px;
	
	}
	#gallery11 ul { list-style: none;}
	#gallery11 ul li { display:inline;}
	#gallery11 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery11 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		
	
	#gallery12 {
		position:absolute;
		margin-top:480px;
		margin-left:705px;
	
	}
	#gallery12 ul { list-style: none;}
	#gallery12 ul li { display:inline;}
	#gallery12 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery12 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		
	
	
	#gallery13 {
		position:absolute;
		margin-top:710px;
		margin-left:2px;
	
	}
	#gallery13 ul { list-style: none;}
	#gallery13 ul li { display:inline;}
	#gallery13 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery13 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		
	
	
	#gallery14 {
		position:absolute;
		margin-top:710px;
		margin-left:240px;
	
	}
	#gallery14 ul { list-style: none;}
	#gallery14 ul li { display:inline;}
	#gallery14 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery14 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}		
	
	
	
	#gallery15 {
		position:absolute;
		margin-top:710px;
		margin-left:475px;
	
	}
	#gallery15 ul { list-style: none;}
	#gallery15 ul li { display:inline;}
	#gallery15 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery15 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
	#gallery16 {
		position:absolute;
		margin-top:710px;
		margin-left:705px;
	
	}
	#gallery16 ul { list-style: none;}
	#gallery16 ul li { display:inline;}
	#gallery16 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery16 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
	
	#gallery17 {
		position:absolute;
		margin-top:940px;
		margin-left:4px;
	
	}
	#gallery17 ul { list-style: none;}
	#gallery17 ul li { display:inline;}
	#gallery17 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery17 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
	
	#gallery18 {
		position:absolute;
		margin-top:940px;
		margin-left:240px;
	
	}
	#gallery18 ul { list-style: none;}
	#gallery18 ul li { display:inline;}
	#gallery18 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery18 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
	#gallery19 {
		position:absolute;
		margin-top:940px;
		margin-left:480px;
	
	}
	#gallery19 ul { list-style: none;}
	#gallery19 ul li { display:inline;}
	#gallery19 ul img {
		border: 5px solid #CCC;
		border-width: 2px 2px 2px;
		
	}
	#gallery19 ul a:hover img {
		border: 5px solid #00aa4f;
		border-width: 2px 2px 2px;
	}
	
	
.galeriabase{
	position:absolute;
	margin-top:390px;
	margin-left:300px;
}
	